/* CSS Overrides for full screen bootstrap observatory page. Extends /css/responsive-full.css */

.usgs-header {
    /*background: #333333 url("/vsc/graphics/hvo_banner.jpg") no-repeat; */
    background: #E5EBED url("/vsc/graphics/CVO-banner.jpg") no-repeat; /* #ece0ea */
    /*background-position: 150px 0px;*/
/*	height: 110px;*/
}
.usgs-header-content {
    color: gray;
}
.usgs-header a {
    color: gray;
}
#usgsLink {
    display: inline-block;
    width: 160px;
    height: 80px;
}
#usgsLink img {
    display: none;
}

#obsTopMenu,#volcPgMenu {
    background-color: #203a65; /*#7b271f;*/
}

#obsTopMenu a,#volcPgMenu a {
    color: white;
}

#volcPgMenu {
    background-color: #344F22;
}

/* Monitoring Accordion Menu */
#monitoringAccordion a {
    color: #23233D;
}

#monitoringAccordion .panel-heading {
    color: #23233D;
    background-color: #fffcf0;
}

/* Observatory Accordion Left Menu */
#obsAccordion a {
    color: #23233D;
}

#obsAccordion .panel-heading {
    color: #23233D;
    background-color: #fffcf0;
}

#obsAccordion .selected-item {
    color: #23233D;
    background-color: #deb887;
}

/* Volcano Accordion Left Menu */
#vlmAccordion a {
    color: #23233D;
}

#vlmAccordion .panel-heading {
    color: #23233D;
    background-color: #fffcf0;
}

#vlmAccordion .selected-item {
    color: #23233D;
    background-color: #deb887;
}
